# Galician translation of localization-config
# Jacobo Tarrío <jtarrio@debian.org>, 2005
#
msgid ""
msgstr ""
"Project-Id-Version: localization-config\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2006-12-23 13:32+0100\n"
"Last-Translator: Jacobo Tarrio <jtarrio@debian.org>\n"
"Language-Team: Galician <trasno@ceu.fi.udc.es>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Preconfigurar os parámetros relacionados co idioma"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Postconfigurar os parámetros relacionados co idioma"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
msgid "Preconfiguring language-related parameters..."
msgstr "A preconfigurar os parámetros relacionados co idioma..."

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
msgid "Configuring language-related parameters..."
msgstr "A configurar os parámetros relacionados co idioma..."

#, fuzzy
#~ msgid "Configure language-related parameters"
#~ msgstr "Preconfigurar os parámetros relacionados co idioma"
